/* line 1, app/assets/stylesheets/new_design/icons.scss */
.icon {
  display: inline-block;
  width: 24px;
  height: 24px;
  background-size: 24px 24px;
  vertical-align: bottom;
}

/* line 8, app/assets/stylesheets/new_design/icons.scss */
.icon.small {
  width: 16px;
  height: 16px;
  background-size: 16px 16px;
}

/* line 14, app/assets/stylesheets/new_design/icons.scss */
.icon.follow {
  background-image: url(/assets/icons/follow-folder-71c96d7ea6c9d4d3f708cd1837ecc93016d84bf6014cf1ff1953f09f95d8aa98.svg);
}

/* line 18, app/assets/stylesheets/new_design/icons.scss */
.icon.unfollow {
  background-image: url(/assets/icons/unfollow-folder-612c99753e6ce292925cdfd5e006be76e0264659935a5f02ac534cd4ad0effdd.svg);
}

/* line 22, app/assets/stylesheets/new_design/icons.scss */
.icon.archive {
  background-image: url(/assets/icons/archive-f990b26f0a7eb80f94cd6b2043766da109bba70b191a7976b483a090a37d0c17.svg);
}

/* line 26, app/assets/stylesheets/new_design/icons.scss */
.icon.unarchive {
  background-image: url(/assets/icons/unarchive-d66848ec56b640f6c589354835ebbfb63ac520658db78fb1210620f640bc6e6b.svg);
}

/* line 30, app/assets/stylesheets/new_design/icons.scss */
.icon.folder {
  background-image: url(/assets/icons/folder-652c338e6c1c569bbd7e615ced4023bb1ad9380eeba84d1363ed100f2bb2f360.svg);
}

/* line 34, app/assets/stylesheets/new_design/icons.scss */
.icon.new-folder {
  background-image: url(/assets/icons/new-folder-4c3f7108a948663824e864d35d80557ae30fbf0f86e367e1d0ab6f5513059955.svg);
}

/* line 38, app/assets/stylesheets/new_design/icons.scss */
.icon.accept {
  background-image: url(/assets/icons/accept-e928a13385cd2cc34ca78b82421cba5fe48e819570976acfdc688ddfb13be7b3.svg);
}

/* line 42, app/assets/stylesheets/new_design/icons.scss */
.icon.refuse {
  background-image: url(/assets/icons/refuse-8ba1f75c006ff7f755db3a7d4c17d32df3a5a9db354384541b82c96313026216.svg);
}

/* line 46, app/assets/stylesheets/new_design/icons.scss */
.icon.without-continuation {
  background-image: url(/assets/icons/without-continuation-786c9bcc1b7dae3a2669c2c825cb858dcfb65ca9439e6753eafc5f142b3b0456.svg);
}

/* line 50, app/assets/stylesheets/new_design/icons.scss */
.icon.edit {
  background-image: url(/assets/icons/edit-folder-blue-64488cd32867d38b57a76e3afcaa7bae288fc197a9d1d4f1f762e6e49d265864.svg);
}

/* line 54, app/assets/stylesheets/new_design/icons.scss */
.icon.in-progress {
  background-image: url(/assets/icons/in-progress-blue-2c86becfbeb208e783bfd4aa3eba9f478f603de244284b7a0639889c0dee950f.svg);
}

/* line 58, app/assets/stylesheets/new_design/icons.scss */
.icon.bubble {
  background-image: url(/assets/icons/bubble-b33c387393473c1669a384449fe1196657332632d16d57b2e4ec9767237ccd37.svg);
}

/* line 62, app/assets/stylesheets/new_design/icons.scss */
.icon.attached {
  background-image: url(/assets/icons/attached-2ae44a5468872c6c455c0d0246233dcf7934cc5274beee95363890842e52990b.svg);
}

/* line 66, app/assets/stylesheets/new_design/icons.scss */
.icon.preview {
  background-image: url(/assets/icons/preview-7c3f9ce069415b5f79bd83f4e9f8926456f9a739b010fca7088b48a0308d097a.svg);
}

/* line 70, app/assets/stylesheets/new_design/icons.scss */
.icon.retry {
  background-image: url(/assets/icons/retry-534bc46d7035ced15c2b2e45ffa248cae0c44a7dd8acf39f1ddc5883075f74f5.svg);
}

/* line 74, app/assets/stylesheets/new_design/icons.scss */
.icon.download {
  background-image: url(/assets/icons/download-5e40e4c6c4756b2ef629c67dead51f3c12310ce83a1ab06ac52f6c4c4475ebee.svg);
}

/* line 78, app/assets/stylesheets/new_design/icons.scss */
.icon.download-white {
  background-image: url(/assets/icons/download-white-ae4d76b4e6a65cd77c5a950b8fc85fcb632aa3d2397ac332c862c5768a6d10a1.svg);
}

/* line 82, app/assets/stylesheets/new_design/icons.scss */
.icon.lock {
  background-image: url(/assets/icons/lock-3006ef9d82e601e611e84b39a987d8dbbbe8ca135568169ed7a0b3c8752e31cd.svg);
}

/* line 86, app/assets/stylesheets/new_design/icons.scss */
.icon.add {
  background-image: url(/assets/icons/add-fd568179575d53cb202357b6aa07ebf9ae588c96c4057538d3e6faa4438c236d.svg);
  margin-left: -5px;
  margin-right: 0px;
}

/* line 92, app/assets/stylesheets/new_design/icons.scss */
.icon.justificatif {
  background-image: url(/assets/icons/justificatif-9d8ec13965ec5656422d161f0201c810be002275845e747285622ba287ea1598.svg);
}

/* line 96, app/assets/stylesheets/new_design/icons.scss */
.icon.printer {
  background-image: url(/assets/icons/printer-756030fd22c5b47d38511e5422e05806dc1839937d604793f3771b13d84f6e97.svg);
}

/* line 100, app/assets/stylesheets/new_design/icons.scss */
.icon.account {
  background-image: url(/assets/icons/account-circle-4eceea5a6f9aeaf8af359da2930d234e80d7dd275e2bacb4a9b88adf777ea118.svg);
}

/* line 104, app/assets/stylesheets/new_design/icons.scss */
.icon.person {
  background-image: url(/assets/icons/blue-person-99bb0ff776d92d0181b9f33dd05390835159ee19d3da9b5c6962093d8e17bab6.svg);
}

/* line 108, app/assets/stylesheets/new_design/icons.scss */
.icon.super-admin {
  background-image: url(/assets/icons/super-admin-aa7b449e513bc3678eee8d5bda12a09085974e70eef2604f2fe2ea32c04d1813.svg);
}

/* line 112, app/assets/stylesheets/new_design/icons.scss */
.icon.mail {
  background-image: url(/assets/icons/mail-0a96a0ea55447bf06b9d96b36185a8d62857b45f1ab02d136d0daccf0da517e7.svg);
}

/* line 116, app/assets/stylesheets/new_design/icons.scss */
.icon.reply {
  background-image: url(/assets/icons/reply-bb30a9ff6961aa9632992ba36ad54c07a69819c3f75b435ec64e59525f14d3ed.svg);
}

/* line 120, app/assets/stylesheets/new_design/icons.scss */
.icon.search {
  background-image: url(/assets/icons/search-blue-0ab103bb404407b63dd3a9305056c79481b822a3180f351d9d6354f8baad19c5.svg);
}

/* line 124, app/assets/stylesheets/new_design/icons.scss */
.icon.sign-out {
  background-image: url(/assets/icons/sign-out-d44954936ae13649824a5bf83cdc2c328d6cea2acd6585b87d2ec58a279be214.svg);
}

/* line 128, app/assets/stylesheets/new_design/icons.scss */
.icon.info {
  background-image: url(/assets/icons/info-blue-72a121ad27d98342c6c46e8488d49e004813f6fdaca6f23d27edcbc40830cd5e.svg);
  object-fit: contain;
}

/* line 133, app/assets/stylesheets/new_design/icons.scss */
.icon.help {
  background-image: url(/assets/icons/help-53f13e2cd1bc0e719a03344867b517e1914da4d4d6155b7f0e850a9366422593.svg);
}

/* line 137, app/assets/stylesheets/new_design/icons.scss */
.icon.phone {
  background-image: url(/assets/icons/phone-8f6607594fc2c6c40c581fbab8e75a2d8ec829592cde66f1858295618410a67c.svg);
}

/* line 141, app/assets/stylesheets/new_design/icons.scss */
.icon.clock {
  background-image: url(/assets/icons/clock-1051f5bb7a93322a8c309efb3ee9f92c9f0bb90007680e42aec0763e46bafbe9.svg);
}

/* line 145, app/assets/stylesheets/new_design/icons.scss */
.icon.smile {
  background-image: url(/assets/icons/smile-regular-eda7df939606503c4a58498a7ab0b2d4938f4215303c3f8b5498b9f3f64e1a8c.svg);
}

/* line 149, app/assets/stylesheets/new_design/icons.scss */
.icon.frown {
  background-image: url(/assets/icons/frown-regular-d3d47054d1efab6e82905f1184dd88a197be494df41fbd65c50c0c611f4de63a.svg);
}

/* line 153, app/assets/stylesheets/new_design/icons.scss */
.icon.meh {
  background-image: url(/assets/icons/meh-regular-1a05dc16a886d574c8823a2a8bd38f7aa4fee36af11f77ddf55884c17d02e661.svg);
}

/* line 157, app/assets/stylesheets/new_design/icons.scss */
.icon.delete {
  background-image: url(/assets/icons/trash-cf437becd55c142063a30ae5f9cef2a4277e86e749d2420eaba339a3645c451d.svg);
}

/* line 161, app/assets/stylesheets/new_design/icons.scss */
.icon.move-handle {
  background-image: url(/assets/icons/move-handle-fd4d870ecb62427831a4fbc650543d7562b0e8b324fc4f8d9c0aaad5dc0c21ea.svg);
}
